@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

* {
    /*--- CUSTOM PROPERTIES ---*/
    --col-1: #FFFFFF;
    --col-1-clear: #FFFFFF40;
    --col-2: #000000;
    --col-2-clear: #00000040;
    --col-3: #008CFF;
    --col-3-clear: #008cff20;
    --col-4: #FFD182;
    --col-4-clear: #FFD18220;
    --col-5: #FF7091;
    --col-5-clear: #FF709120;


    /*--- DEBUG OUTLINE ---*/
    /* outline: 1px solid currentColor; */
}



div.sitewide-announcement {
    background-color: var(--col-3-clear);
    color: var(--col-2-clear);

    text-align: center;

    /* position: sticky; */
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    padding: 0;
    margin: 0;
}
div.sitewide-announcement p {
    padding: 0;
    margin: 0;
}



html {
    color: var(--col-2);
    background-color: var(--col-1);

    font-family: 'open sans', 'Lato', sans-serif;

    scroll-behavior: smooth;
}

/*--- LINKS ---*/
a {
    color: var(--col-3);
    
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
a:active {
    color: var(--col-2);
}

/*--- NAV ---*/
.page-nav {
    text-align: center;

    /* margin-top: 16px; */
    margin-bottom: 16px;
}
.page-nav ul {
    list-style-type: none;

    display: inline-block;
    padding: 0px;
    margin: 0px;
}
.page-nav ul li {
    display: inline-block;
}
.page-nav ul li a {
    display: inline-block;
    padding: 16px 16px 16px 16px;
}

.page-nav ul li a.current-page::before {
    /* content: "⮜ " */
    content: "< "
}
.page-nav ul li a.current-page::after {
    /* content: " ⮞" */
    content: " >"
}

/*--- HEADINGS ---*/
h1, h2, h3, h4, h5, h6 {
    text-decoration: none;
    font-weight: 800;
    line-height: 1.5;
}
h1 {
    /* font-size: 64px; */
    text-align: center;
}
h2 {
    /* font-size: 32px; */
}
h3 {
    /* font-size: 16px; */
    /* text-align: center; */
}
h4 {

}
h5 {

}
h6 {
    
}



/*--- PARAGRAPHS ---*/
p {
    /* font-size: 16px; */
    font-size: 1rem;
    line-height: 1.5;

    margin: 1rem 0;
}